Subject: [dhcwg] WGLC on draft-ietf-dhc-opt-netboot

From: Ted Lemon <[email-masked]>
Date: Mon, 21 Sep 2009 10:59:42 -0700

The netboot draft has been through a merge and a number of revisions,  
and seems to be mature at this point.   So we are going to do a last  
call on it.   Please read the draft and get your comments in before  
next Monday, September 28, or forever hold your peace.

There are some significant changes in the -05 version of the draft, so  
if you've read it before, please don't assume that you don't need to  
read it again.   If you are in favor of advancing the draft, please  
comment--if we get no positive comments, we can't advance the draft.

Thanks!